Last Comment Bug 4875 - Windows: printing layout broken and all fonts are Arial
: Windows: printing layout broken and all fonts are Arial
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Printing: Output (show other bugs)
: Trunk
: x86 Windows NT
: P3 major (vote)
: M5
Assigned To: Erik van der Poel
: Chris Petersen
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-09 13:20 PDT by dcone (gone)
Modified: 2005-03-17 13:34 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description dcone (gone) 1999-04-09 13:20:19 PDT
The layout good on sample 0, but when it is printed all the fonts come up as
ariel, and the layout is all messed up.

It may have something to do with FONT_SWITCHING
Comment 1 leger 1999-05-27 12:46:59 PDT
petersen, can you very this printing bug?  Thanks!
Comment 2 Chris Petersen 1999-06-02 15:10:59 PDT
Fixed in June 2 Build.
Comment 3 Chris Petersen 1999-06-02 15:10:59 PDT
Fixed in June 2 Build.

Note You need to log in before you can comment on or make changes to this bug.